Subject: RESUME - Michael A. Ozarchuk
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Sep 2000 04:16:00 -0700 (PDT)

Sally,   Attached is a resume of a gentlemen with solid management, 
financial, and financial systems background.   Please let me know if you have 
an need or interest.

Thanks, 
Toni 
  
---------------------- Forwarded by Toni Graham/Corp/Enron on 09/25/2000 
10:31 AM ---------------------------

Ted C Bland@ECT
09/25/2000 10:28 AM
To: Toni Graham/Corp/Enron@ENRON
cc:  

Subject: Re: Employment opportunities for Michael A. Ozarchuk  

Toni - Please do and if there is nothing I will close the loop.  Thanks.  Ted

   
	Enron North America Corp.
	
	From:  Toni Graham @ ENRON                           09/25/2000 09:41 AM

To: Ted C Bland/HOU/ECT@ECT
cc:  
Subject: Re: Employment opportunities for Michael A. Ozarchuk  

I really don't have a need for this guy.   I could send it over to Sally Beck 
to see if she has something on her plate that I don't know about. 

Michael Ozarchuk <[email-masked]> on 09/06/2000 09:01:29 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Employment opportunities for Michael A. Ozarchuk

Mr. Bland:

I just wanted to touch base with you again to see if any employment
opportunities with Enron have matched my background or experience. If there
is any other process that I need to complete, or another person I need to
contact please let me know. I have attached a copy of my cover letter and
resume.

I am very interested in employment with Enron, and would greatly like the
chance to interview.

Thank you,

Michael Ozarchuk
713-570-7442

 <<Enroncvlt.DOC>>  <<RESUME~1.doc>>

 - Enroncvlt.DOC
 - RESUME~1.doc